| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csFontCache::PlaneGlyphElementHandler Class Reference

Inheritance diagram for csFontCache::PlaneGlyphElementHandler:

[legend]
List of all members.

## Static Public Member Functions
static void | Construct (PlaneGlyphs **address, PlaneGlyphs *const &src)
static void | Destroy (PlaneGlyphs **)
static void | InitRegion (PlaneGlyphs **address, size_t count)

## Detailed Description

Definition at line 115 of file fontcache.h.

The documentation for this class was generated from the following file:

- csplugincommon/canvas/fontcache.h